/* CSS Document */
body {
	background: url(../images/background.jpg) top repeat-x #CCCCCC;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	line-height: 1.3em;
}
#content, #fma-home, #header, #submenus, .layout_2col, .capTop_2col, .capBottom_2col, .layout_1col, .capTop_1col, .capBottom_1col {
	margin: 0 auto;
	padding: 0;
	width: 760px;
	border: none;
}

a:hover{
	color: #990000;
}

a:visited{
	color: #0000CC;
}

h3 {
	color: #00007D;
	font-size: 1.3em;
	font-weight: bold;
	padding: 0 0 2px 0;
	margin: 0;
}

h4 {
	font-size: 1.0em;
	font-weight: bold;
	margin: 0;
	padding: 0 0 2px 0;
}

p {
	padding: 0;
	margin: 3px 0 20px;
	display: block;
}

ul, ol {
	margin: 5px 0; 
	padding-left: 20px;
}
li {
	margin: 4px 0;
}

.breadcrumbs {
	font-size: 0.9em;
	color: #999999;
	padding: 2px 0 8px 0;
}

.breadcrumbs a {
	text-decoration: none;
	color: #999999;
}

.breadcrumbs a:hover {
	text-decoration: underline;
	color: #00007D;
}

.print-only {
	display: none;
}

.customer-quote {
	padding: 5px 0 15px 0;
	clear: both;
}
.customer-quote .customer {
	margin: 3px 0 0 15px;
	font-style: italic;
	font-size: 11px;
}

/*** Table Styles ***/
.list-table{
	border: 1px solid #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.list-table .table-header{
	background: #000099;
	font-weight: bold;
	color: #FFFFFF;
}
.list-table .col-header{
	font-weight: bold;
	text-align: center;
	color: #000000;
	background: #CCCCCC;
}
.list-table .alt-row-color{
	background: #EFEFEF;
}
.list-table td.right{
	text-align: right;
}
.list-table td.center{
	text-align: center;
}
.list-table a{
	text-decoration: none;
}
.list-table a:hover{
	text-decoration: underline;
}
/* Added by SEOInc */
#content-page span.grn{ color:#008000; }
#content-page span.gld{ color:#FFD700; }
#content-page span.blu{ color:#1E90FF; }
#content-page ol{ margin-left:20px; }